uuid:
  -
    value: d88c955e-76af-4350-8bf8-b72491b611a7
langcode:
  -
    value: en
type:
  -
    target_id: submenu_item
    target_type: paragraphs_type
    target_uuid: b9d0da1d-2fdf-447f-8412-cd9cee43aa0d
status:
  -
    value: true
created:
  -
    value: '2019-10-22T12:37:07+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '128'
parent_type:
  -
    value: paragraph
parent_field_name:
  -
    value: field_submenu_item
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_accordion_item: {  }
field_submenu_item_body:
  -
    value: "<article aria-expanded=\"true\" aria-hidden=\"false\" aria-labelledby=\"ui-accordion-1-header-0\" id=\"ui-accordion-1-panel-0\" role=\"tabpanel\">\r\n<p>The electricity voltage in Greece is 220 V/50 Hz and the plugs are of type F. To avoid the risk of a short circuit, be sure to have transformers and adaptors for your electronic devices or ensure that your chosen accommodate will provide you with them.</p>\r\n</article>\r\n"
    format: basic_html
    processed: "<article aria-expanded=\"true\" aria-hidden=\"false\" aria-labelledby=\"ui-accordion-1-header-0\" id=\"ui-accordion-1-panel-0\" role=\"tabpanel\">\n<p>The electricity voltage in Greece is 220 V/50 Hz and the plugs are of type F. To avoid the risk of a short circuit, be sure to have transformers and adaptors for your electronic devices or ensure that your chosen accommodate will provide you with them.</p>\n</article>\n"
    summary: ''
    summary_processed: ''
field_submenu_item_title:
  -
    value: Electricity
field_transport_means: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
